/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSImageView"; ibShadowedToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "Panel";

/* Class = "NSImageView"; ibShadowedToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "Caption";

/* Class = "NSImageView"; ibShadowedToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "Lettering";

/* Class = "NSImageView"; ibShadowedToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "Space balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "Speech balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "Buzz balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "Whisper balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "TV balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "Thought balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "Alternate rough balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "Rough balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "Alternate exclaim balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "Exclamation balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "Rounded balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "Square balloon";

/* Class = "NSImageView"; ibShadowedToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "Extension balloon";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "Bring Forward";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "Send Backward";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "Send To Back";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "Bring To Front";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "219"; */
"Align Objects" = "Align Objects";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "Align Objects";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "Top";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "Middle";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "Bottom";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "Left";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "Center";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "Right";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "Zoom In";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "Cut";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "Paste";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "Delete";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "Select All";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "Make Shape Editable";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "Smooth Path";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "Sharpen Path";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "Resize Image to Actual Size";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "Refresh Image";

/* Class = "NSTextFieldCell"; title = "Saving. Please Wait."; ObjectID = "468"; */
"Saving. Please Wait." = "Saving. Please Wait.";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "485"; */
"Lock" = "Lock";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "487"; */
"Unlock" = "Unlock";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "506"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "507"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "508"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "509"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "511"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "512"; */
"125%" = "125%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "513"; */
"150%" = "150%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "515"; */
"200%" = "200%";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "517"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "518"; */
"400%" = "400%";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "535"; */
"Fit Page" = "Fit Page";

/* Class = "NSMenuItem"; title = "One Up"; ObjectID = "560"; */
"One Up" = "One Up";

/* Class = "NSMenuItem"; title = "Two Up"; ObjectID = "561"; */
"Two Up" = "Two Up";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "568"; */
"Fit Width" = "Fit Width";

/* Class = "NSMenuItem"; title = "<Dummy>"; ObjectID = "586"; */
"<Dummy>" = "<Dummy>";

